<div class="p-grid center-container">
  <div class="p-col-9">
    <app-control-change-data [controlName]="'description'"
                             [controlType]="'EDIT_TEXT'"
                             [errorKeys]="['required']"
                             [labelValue]="'Description:'"
                             [parentForm]="formGroup"
    >
    </app-control-change-data>
  </div>
  <div class="p-col-3">
    <app-control-change-data [controlName]="'countOfDays'"
                             [controlType]="'DROPDOWN'"
                             [dropdownValues]="createAuctionImp.countsOfDay"
                             [errorKeys]="['required']"
                             [labelValue]="'count of days:'"
                             [parentForm]="formGroup">
    </app-control-change-data>
  </div>
</div>
